rematch - Bug #638
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test

[Publish] [Edit] Man edit publish x6a anh, call APl update publish_image ctia publish khac

12/06/2024 10:22 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:
1. Tai man edit publisher
2. Xoa publish

0 Két qua hién tai:

2. Call API update trudng publish_images.publish_id, publish_images.storage_object_id hién thi message thanh cong

0 Két qua mong mudn:
2. Khong hién thi message, khong call API
Chi call API update DB khi click button submit

History

#1 - 12/06/2024 10:22 AM - Nguyén Tra
- File 24.mp4 added
- File 235.jpg added

#2 - 12/07/2024 07:22 AM - Quan Nguyén

- Status changed from Open to Implemented

#3 - 12/07/2024 07:25 AM - Quan Nguyén

- Status changed from Implemented to Deployed

#4 - 12/07/2024 07:42 AM - Quan Nguyén

- Assignee changed from Quén Nguyén to Nguyén Tra

#5 - 12/07/2024 08:41 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
24.mp4 1.1 MB 12/06/2024 Nguyén Tra
235.jpg 337 KB 12/06/2024 Nguyén Tra
